/*     179098 : 이미지 (비율형)      */
.img_ratio__179098__ {max-width:100%;vertical-align:top}
.img_ratio__179098__ * {box-sizing:border-box}
.img_ratio__179098__ a {display:block;vertical-align:top}
.img_ratio__179098__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179098__ img {width:auto}
}

/*     179099 : 이미지 (비율형)      */
.img_ratio__179099__ {max-width:100%;vertical-align:top}
.img_ratio__179099__ * {box-sizing:border-box}
.img_ratio__179099__ a {display:block;vertical-align:top}
.img_ratio__179099__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179099__ img {width:auto}
}

/*     179100 : 이미지 (비율형)      */
.img_ratio__179100__ {max-width:100%;vertical-align:top}
.img_ratio__179100__ * {box-sizing:border-box}
.img_ratio__179100__ a {display:block;vertical-align:top}
.img_ratio__179100__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179100__ img {width:auto}
}

/*     179101 : 이미지 (비율형)      */
.img_ratio__179101__ {max-width:100%;vertical-align:top}
.img_ratio__179101__ * {box-sizing:border-box}
.img_ratio__179101__ a {display:block;vertical-align:top}
.img_ratio__179101__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179101__ img {width:auto}
}

/*     179102 : 이미지 (비율형)      */
.img_ratio__179102__ {max-width:100%;vertical-align:top}
.img_ratio__179102__ * {box-sizing:border-box}
.img_ratio__179102__ a {display:block;vertical-align:top}
.img_ratio__179102__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179102__ img {width:auto}
}

/*     179103 : 이미지 (비율형)      */
.img_ratio__179103__ {max-width:100%;vertical-align:top}
.img_ratio__179103__ * {box-sizing:border-box}
.img_ratio__179103__ a {display:block;vertical-align:top}
.img_ratio__179103__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179103__ img {width:auto}
}

/*     813245 : 이미지 (비율형)      */
.img_ratio__813245__ {max-width:100%;vertical-align:top}
.img_ratio__813245__ * {box-sizing:border-box}
.img_ratio__813245__ a {display:block;vertical-align:top}
.img_ratio__813245__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__813245__ img {width:auto}
}

/*     179105 : 이미지 (비율형)      */
.img_ratio__179105__ {max-width:100%;vertical-align:top}
.img_ratio__179105__ * {box-sizing:border-box}
.img_ratio__179105__ a {display:block;vertical-align:top}
.img_ratio__179105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179105__ img {width:auto}
}

